Программа: Vypress Tonecast 1.3 и более ранние версии

Обнаружена уязвимость в Vypress Tonecast.
Удаленный атакующий может аварийно
завершить приложение. Программное
обеспечение некорректно обрабатывает
медиа-поток. Удаленный атакующий может
послать специально сформированный пакет
приложению и вызвать его отказ в
обслуживании.

Оставить мнение